.section-login,
.section-register {
    float: left;
    width: 50%;
    .remark {
        float: right;
        color: #4a0b0b;
        font-size: 14px;
    }
    .row {
        margin-left: 0px;
        padding-right: 0px;
    }
    form {
        padding-top: 35px;
    }
    .form-group {
        float: left;
        width: 100%;
    }
    form .submit-group {
        margin-top: 25px;
        .slide-submit-button, .btn-reset, .btn-submit {
            margin-top: 20px;
        }
    }
    .slide-submit-button {
        float: left;
        max-width: 340px;
    }
    .slide-submit-button .submit-button-slider {
        width: 160px;
    }
    .slide-submit-button .bg-text {
        padding-left: 170px;
    }
    .btn-reset {
        max-width: 160px;
    }
    .btn-submit {
        max-width: 160px;
        width: 100%;
        vertical-align: top;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: #4a0b0b;
        border-radius: 18px;
        padding: 0px;
        margin-left: 0px;
    }
}

.section-login form {
    padding-right: 80px;
    .form-group .col-form-label {
        width: 81px;
    }
    .form-group .col-form-input {
        max-width: 380px;
        width: ~"calc(100% - 81px)";
    }
}

.section-register {
    .form-title {
        padding-left: 60px;
    }
    form {
        padding-left: 60px;
        border-left: 1px solid #373333;
        .form-group .col-form-label {
            width: 134px
        }
        .form-group .col-form-input {
            width: ~"calc(100% - 134px)";
            max-width: 380px;
        }
    }
    .btn-reset {
        margin-right: 18px;
    }
    select.form-control {
        max-width: 100%;
    }
    .form-group textarea.form-control {
        height: 83px;
    }
}

.forgot-password {
    color: #373333;
    font-size: 12px;
    background: none;
    text-decoration: underline;
    margin-top: 10px;
    margin-bottom: 15px; 
}

.form-title {
    font-size: 14px;
    color: #4a0b0b;
}

#forgetPasswordModal,
#resetPasswordModal {
    .modal-content {
        background: none;
        border: 0px;
        box-shadow: none;
        border-radius: 0px;
    }
    .modal-header {
        padding: 0px;
        border-bottom: 0px;
        height: 40px;
        margin-bottom: 10px;
        button {
            background-color: #4a0b0b;
            background-image: url(img/common/icon-close.png);
            background-position: center;
            background-repeat: no-repeat;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            opacity: 1;
        }
    }
    .modal-body {
        background-color: #fff;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
        padding-top: 40px;
        position: relative;
        .content-top {
            padding-left: 87px;
        }
        .btn-submit {
            margin-left: auto;
            margin-right: auto;
            padding: 0px;
            width: 120px;
            height: 40px;
            line-height: 40px;
            border-radius: 18px;
            color: #ffffff;
            background-color: #4a0b0b;
            text-align: center;
            display: block;
            margin-top: 40px;
            font-size: 15px;
        }
    }
}

@media screen and (max-width: 1200px) {
    .section-login form {
        padding-right: 20px;
    }
    .section-register .form-title,
    .section-register form {
        padding-left: 20px;
    }
    .section-login .slide-submit-button, .section-register .slide-submit-button {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .section-login .btn-reset, .section-register .btn-reset {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-login, .section-register {
        width: 100%;
    }
    .section-login form {
        padding-right: 00px;
    }
    .section-register .form-title,
    .section-register form {
        padding-left: 0px;
        border-left: 0px;
    }
    .section-register {
        border-top: 1px solid #373333;
        margin-top: 45px;
        padding-top: 45px;
    }
    .section-login .slide-submit-button, .section-register .slide-submit-button {
        float: none;
    }
    .section-login .btn-reset, .section-register .btn-reset {
        float: none;
    }
}

@media screen and (max-width: @screen-xs-max) {
    .section-login .slide-submit-button, .section-register .slide-submit-button {
        float: none;
    }
    .section-login .btn-reset, .section-register .btn-reset {
        float: none;
    }
}

@media screen and (max-width: @screen-xs) {
    .section-login form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    .section-login form .form-group .col-form-input {
        width: 100%;
    }
    .section-register form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    .section-register form .form-group .col-form-input {
        width: 100%;
    }
    #forgetPasswordModal form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    #forgetPasswordModal form .form-group .col-form-input {
        width: 100%;
    }
    #resetPasswordModal form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    #resetPasswordModal form .form-group .col-form-input {
        width: 100%;
    }
}